BODY 		{	font: 10pt; 
			font-family: Times New Roman,Arial,Sans-Serif,Times,Helvetica;
			font-size: small;
			color: black; 	
			background: url(back.gif)
		}
P 		{	margin-left: 5%; 
			margin-right: 5%
		}
A:link: 	{	color: #0000FF; 
			text-decoration: none
		}
A:active: 	{	color: #FF0000; 
			text-decoration: none
		}
A:visited: 	{	color: #9B006F; 
			text-decoration: none
		}
A:hover		{background-color: yellow
		}
H1		{	font: x-large;
			font-family: Times New Roman, Sans-Serif;
			font-weight: bold;
			color: block
		}
LI		{	margin-left: 5%;
			margin-right: 5%
		}

		